unit RelatorioGErencial;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, Buttons, Mask;

type
  TFormRelatorioGerencial = class(TForm)
    Label1: TLabel;
    MaskEdit1: TMaskEdit;
    BitBtn1: TBitBtn;
    procedure BitBtn1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FormRelatorioGerencial: TFormRelatorioGerencial;

implementation

uses principal;
{$R *.dfm}

procedure TFormRelatorioGerencial.BitBtn1Click(Sender: TObject);
begin
        FormPrincipal.IndiceRelatorio:=MaskEdit1.Text;
end;

end.
